Componette

Componette

contributte

contributte / api-docu v5.0.0

Document generator for ApiRouter routes - awesome runtime documentation

download-cloud-line composer require ublaboo/api-docu

Website ๐Ÿš€ contributte.org | Contact ๐Ÿ‘จ๐Ÿปโ€๐Ÿ’ป f3l1x.io | Twitter ๐Ÿฆ @contributte

Usage

To install the latest version of contributte/api-docu use Composer.

composer require contributte/api-docu

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch Nette PHP
dev ^5.1 master 4.0+ >=8.1
stable ^5.0 master 3.0+ >=8.1

Development

See how to contribute to this package.

This package is currently maintaining by these authors.


Consider to support contributte development team. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
29493
star-fill
6
bug-fill
0
flashlight-fill
217d
price-tag-2-line

Badges

guide-fill

Dependencies

php (>= 7.1.0)
nette/http (^2.3|^2.4)
nette/di (^2.3|^2.4)
latte/latte (^2.3|^2.4)
Componette Componette felix@nette.org